/*
 * @author ( Proaspecto )
*/

/* ##########################  general  ########################### */
.clear {
  clear: both;
}

body {
  font-family: Verdana, arial, helvetica, sans-serif;
  font-weight: normal;
  color: #222 !important;
  background: #fff; /* Old browsers */
  /*	background: -moz-linear-gradient(top, #a6d8ff 0%,#258cff 100%); /* FF3.6-15 */
  /*	background: -webkit-linear-gradient(top, #a6d8ff 0%,#258cff 100%); /* Chrome10-25,Safari5.1-6 */
  /*	background: linear-gradient(to bottom, #a6d8ff 0%,#258cff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
img.imghalfcontentr,
img.imghalfcontentl,
div.imghalfcontentr,
div.imghalfcontentl {
  width: 47%;
  height: auto;
  max-width: 450px;
  display: block;
  margin-bottom: 1.5em;
}
img.imghalfcontentr,
div.imghalfcontentr {
  margin-left: 3%;
  float: right;
}
img.imghalfcontentl,
div.imghalfcontentl {
  margin-right: 3%;
  float: left;
}

img.imgterzcontentr,
img.imgterzcontentl {
  width: 31%;
  height: auto;
  max-width: 450px;
  display: block;
  margin-bottom: 1.5em;
}
img.imgterzcontentr,
div.imgterzcontentr {
  margin-left: 3%;
  float: right;
}
img.imgterzcontentl,
div.imgterzcontentl {
  margin-right: 3%;
  float: left;
}

ul.imglistl {
  margin: 0 3% 1em 0;
  padding: 0;
}
ul.imglistl li {
  list-style-type: none;
  margin-bottom: 18px;
}
.imgterz {
  width: 31%;
  height: auto;
  max-width: 450px;
  display: block;
}
.imggold {
  width: 37%;
  height: auto;
  max-width: 450px;
  display: block;
}

/* VTEM Weather module */
.weatherItem {
  background-color: #fff3c3 !important;
}
.weatherFeed {
  margin: 0 !important;
}

#all {
  max-width: none;
  font-size: 1em;
}
#contentarea,
#contentarea2 {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 1% !important;
  background: #fff;
}
#breadcrumbs {
  margin: 0;
  color: #333;
  padding-left: 2%;
}
#main {
  font-size: 1em;
}
#wrapper {
  width: 69.9%;
  padding: 0 1% !important;
}
#wrapper2 .item-page {
  max-width: 100%;
}
#right {
  width: 26.1%;
}
#close {
  display: none;
}
#footer-inner,
#footer-sub > div {
  margin: 0 auto;
  max-width: 960px;
  padding: 10px 15px 0 10px;
}
#centertop #contentarea2,
#centermiddle #contentarea2,
#centerbottom #contentarea2 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
#centertop,
#centermiddle,
#centerbottom {
  display: block;
}
#centertop,
#centertop #contentarea2 {
  background: #ffe0c4;
}
#centermiddle,
#centermiddle #contentarea2 {
  background: #d5f4ff;
}
#centerbottom,
#centerbottom #contentarea2 {
  background: #b5b5b5 url("../images/centro/whitecanvas.jpg") top left repeat;
}
#centertop .custom,
#centermiddle .custom,
#centerbottom .custom {
  padding: 3em 2%;
}
div.mod-languages {
  text-align: right;
  margin-right: 0;
  padding: 3px 1em 0;
  float: right;
}
div.mod-languages li {
  margin: 0 5px !important;
}
div.mod-languages img {
  max-width: 20px;
}

body h1 {
  font-size: 2em;
}
body h2 {
  margin-bottom: 0.6em;
  font-size: 1.7em;
}
body h3 {
  margin-bottom: 0.5em;
  font-size: 1.4em;
}
body h4 {
  margin-bottom: 0.4em;
  font-size: 1.1em;
}
h3 {
  color: #555;
}
.offers h3 {
  background-color: #91b8ff;
  padding: 0.2em 0 0.2em 1em;
  line-height: 1.8em;
  margin-top: 2em;
  display: block;
  clear: both;
}
h2 a {
  text-decoration: none;
}

.items-row h2 {
  border-top: solid 1px #ddd;
}

a:link,
a:visited {
  color: #0a5e69;
}

a:hover,
a:active,
a:focus {
  /*background:#0A5E69;
	color:#FFF; */
}
a,
a::before {
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
a::after {
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.flleft {
  float: left;
}
.flright {
  float: right;
}
.taleft {
  text-align: left;
}
.taright {
  text-align: right;
}
.smalltext {
  font-size: 0.9em;
}

/* ##########################  logo  ########################### */

.logoheader {
  border-top: solid 1px transparent;
  color: #fff;
  max-width: 960px;
  margin: 0 auto;
  /* min-height:20px;
	height:375px; */
  margin-bottom: 0;
}
.logoheader h1#logo {
  margin: 0px 10px 0px 10px;
  width: 20%;
  max-width: 160px;
  height: auto;
  display: block;
  display: none;
  background-size: 100% auto;
  -o-background-size: 100% auto !important;
  -moz-background-size: 100% auto !important;
  -webkit-background-size: 100% auto !important;
  float: left;
  z-index: 100;
}
.logoheader a {
  text-decoration: none;
}
.logoheader h1#logo span.header1 {
  padding: 0;
}
.logoheader span.header1 {
}
.logoheader #sitedescription h2 {
  float: left;
  display: block;
  color: #0087bf;
  padding: 20px 2% 0 8%;
  font-size: 3em;
  line-height: 1.2em;
  text-shadow: 1px 1px 2px #777;
  max-width: 60%;
}

#logo {
  padding: 0 20px 20px 10px;
  z-index: 1000;
}
/* ##########################  header  ########################### */

#superbar {
  height: 28px;
  background: #ffffff;
  color: #555 !important;
  width: 100%;
  display: block;
  font-size: 0.95em !important;
}
#superbar .inner {
  display: block;
  height: 28px;
  max-width: 960px;
  margin: 0 auto;
  font-size: 0.9em;
}
#superbar .inner div {
  max-width: 20em;
  padding: 2px 0;
  margin: 0 1em;
}
#superbar p {
  margin: 0;
}
#superbar a,
#superbar a:link,
#superbar a:visited {
  color: #555 !important;
}
#superbar a:hover,
#superbar a:active {
  background-color: transparent !important;
}

.floatrt {
  float: right;
}
.logotipotop {
  float: left;
  position: absolute;
  left: 0%;
  top: -4px;
  z-index: 100;
  padding: 0 !important;
  margin: 0 0.6em !important;
  width: 20%;
  max-width: 178px;
}
.logotipo {
  padding: 0 !important;
  margin: 0 !important;
  height: 70px;
}
.logotipotop img {
  box-shadow: 3px 3px 5px 0 #999999;
}
#mod-custom103,
.topphone {
  float: right;
}
#mod-custom103 a,
.topphone a {
  text-decoration: none;
}

#line {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  text-align: right;
  position: absolute;
  right: 0;
  top: 0;
  left: auto;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.8);
  height: 41px;
  border-bottom: 4px solid #fff;
  padding: 0;
  z-index: 50;
}
#fontsize {
  display: none;
}
#header {
  padding: 0;
  max-width: 100%;
  margin: 0 auto;
  border-bottom: 6px solid #ff9e48;
  overflow: visible;
  /* background: transparent url('../../../images/layout/bodyback2.jpg')  center top no-repeat;

	/* background: transparent url("../images/mamazo/eu-bwd.jpg") center top no-repeat; Old browsers
	background-size:100% auto;
	-o-background-size:100% auto;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;  */
}
/* green background */
.button:hover,
button:hover,
p.readmore a:hover,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,
#fontsize a:active,
#fontsize a:focus,
#mobile_select h2 a {
  color: #fff;
  background-color: transparent; /* Old browsers */
  text-shadow: 0 -1px 0 #dddddd;
}
p.readmore a:hover {
  color: #002c2b;
}

/* ++++++++++++++ header  menu ++++++++++++++ */
#header #menuwrapper {
  height: 40px;
  background-color: transparent;
  position: absolute;
  top: 0;
  z-index: 120;
  max-width: 1325px;
  margin: auto;
  text-align: center;
  width: 100%;
}

#header ul.topmenubar {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  border: 0;
  list-style-type: none;
  background: transparent;
  border-radius: 0;
  font: inherit;
  font-size: 14px;
  top: auto;
  text-align: left;

  /*
  overflow:hidden;
	border-radius:0;
	margin:0 auto ;
	text-align:right;
	position:absolute;
	top:0;
	right:10px;
*/
}

#header ul.topmenubar li {
  border: 0;
  text-align: center;
}
#header ul.topmenubar li a {
  box-shadow: none;
  border-bottom: 0;
  display: block;
}
#header ul.topmenubar li:last-child a,
#header ul.topmenubar li a:link,
#header ul.topmenubar li a:visited {
  border: 0 !important;
  box-shadow: none !important;
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300 !important;
  font-family: "Roboto", Helvetica, sans-serif;
  color: #111;
  padding: 10px 1em;
}
#header ul.topmenubar li:first-child a {
  border-radius: 0;
}
#header ul.topmenubar li:last-child a,
#header ul.menu li a:link,
#header ul.menu li a:visited {
  border: 0 !important;
  box-shadow: none !important;
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300 !important;
  font-family: "Roboto", Helvetica, sans-serif;
  color: #111;
  padding: 10px 1em;
  text-shadow: 1px 1px 0 #fff;
}

#header ul.topmenubar li a:hover {
  background-color: #ffba42;
  text-shadow: 1px 1px 0 #ffeac6;
}

#header ul.topmenubar {
  float: right;
  height: 40px;
  background-color: transparent;
  position: absolute;
  top: 0;
  z-index: 120;
  margin: auto;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 700px) {
  #header ul.topmenubar {
    display: none;
  }
}
#header ul.topmenubar li {
  border-bottom: 4px solid #fff;
  padding-bottom: 10px !important;
}
#header ul.topmenubar li.active {
  border-bottom: 4px solid #ff9e48;
}
/*
#header #line ul.menu li:last-child {float:left;}
#header #line ul.menu li:last-child a {padding:0;}
#header #line ul.menu li.active:last-child {border-bottom: none; margin-top:4px; border-bottom:0;max-width: 178px; width:20%;
}
#header #line ul.menu li:last-child img {box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.36);
    width: 100%;}
*/
#header .linkbooking,
#header #menuwrapper a.linkbooking {
  background-color: #ffc796 !important;
  text-shadow: 1px 1px 0 #ffdfc3 !important;
}

#header ul {
  position: relative;
  top: auto;
}

#supernav {
  padding: 0;
  width: 100%;
  background: transparent url("../images/centro/lightpaperfibers2.jpg") center bottom repeat;
  clear: both;
  display: block;
}
.supernavinner {
  display: block;
  max-width: 960px;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
#supernav .modselection {
  float: none;
  display: block;
  clear: both;
}
#supernav .modicons {
  padding: 0;
  max-width: 960px;
  /*width:100%; */
  margin: 0 auto;
  float: left;
  display: block;
}
.modicons a {
  display: block;
}
.modicons img {
  background: #fff;
  border: 1px solid #888;
  float: left;
  display: block;
  max-width: 24px;
  height: auto;
  padding: 5px 10px;
  margin: 1em 8px;
}

.specialnav {
  min-width: 24.5%;
  width: 25%;
  text-align: center;
  padding: 1em 0;
  margin: auto;
  float: left;
  display: block;
  color: #777;
}
.specialnav a.button {
  text-decoration: none;
  padding: 8px 1em;
  border: none;
  color: #ff7800;
}
.specialnav p {
  text-transform: uppercase;
  font-weight: 600;
}
.specialnav img {
  max-width: 140px;
  width: 80%;
}

#fontsize a,
#fontsize h3 {
  color: #fff;
}
/*  grey background */
.button,
button,
p.readmore a,
.pagenav a:link,
.pagenav a:visited,
#advanced-search-toggle,
.profile-edit a:link,
.profile-edit a:visited,
h3.js_heading {
  background-color: #f5f5f5;
  background: -webkit-linear-gradient(#ffffff, #e6e6e6); /* For Safari 5.1 to 6.0 */
  background: -moz-linear-gradient(#ffffff, #e6e6e6); /* For Firefox 3.6 to 15 */
  background: -o-linear-gradient(#ffffff, #e6e6e6); /* For Opera 11.1 to 12.0 */
  background: linear-gradient(#ffffff, #e6e6e6); /* Standard syntax */
  background-repeat: repeat-x;
  border: solid 1px #ccc;
  box-shadow: 0 1px 0 #dddddd inset, 0 1px 2px #eeeeee;
  color: #004746;
}
input#mod-search-searchword {
  width: 99%;
  border-color: #666;
  margin-left: 1%;
  float: right;
}
#supernav .search {
  text-align: right;
  margin: auto;
  padding: 1em 20px;
  float: right;
}

.genericsearch {
  margin-bottom: 20px;
}

/* ++++++++++++++++++++++  navigation  ++++++++++++++++++++++++++  */

.moduletable_menu {
  border: solid 1px #ddd;
  background: #f9f9f9;
}

ul.menu a:hover,
ul.menu a:active,
ul.menu a:focus {
  background-color: #f5f5f5;
  background: -webkit-linear-gradient(#ffffff, #e6e6e6); /* For Safari 5.1 to 6.0 */
  background: -moz-linear-gradient(#ffffff, #e6e6e6); /* For Firefox 3.6 to 15 */
  background: -o-linear-gradient(#ffffff, #e6e6e6); /* For Opera 11.1 to 12.0 */
  background: linear-gradient(#ffffff, #e6e6e6); /* Standard syntax */
  background-repeat: repeat-x;
  background: url(../images/arrow.png) no-repeat right center;
  color: #004746;
}
.search input[type="image"] {
  padding: 4px;
}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */

ul.menu li.active a,
ul.menu li.active ul li.active a,
ul.menu li.active ul li.active ul li.active a,
ul.menu li.active ul li.active ul li.active ul li.active a,
ul.menu li.active ul li.active ul li.active ul li.active ul li.active a {
  font-weight: bold;
}
ul.menu li.active ul li a,
ul.menu li.active ul li.active ul li a,
ul.menu li.active ul li.active ul li.active ul li a,
ul.menu li.active ul li.active ul li.active ul li.active ul li a {
  font-weight: normal;
}
ul.menu a {
  box-shadow: 0 1px 0 #fff;
  border-bottom: solid 1px #ddd;
}
ul.menu ul a {
  background: #e5e5e5;
  margin-bottom: 1px;
}
ul.menu ul ul ul a {
  background: #f5f5f5 url(../images/arrow.png) no-repeat 24px center;
}
ul.menu ul ul ul ul a {
  background: #fff;
}

/* mobile menu
-----------------------------------------------------------------------------------*/
#mobile-menu {
  display: none;
  text-align: left;
  position: absolute;
  right: 0px;
  top: 10px;
}
@media only screen and (max-width: 700px) {
  #mobile-menu {
    display: block;
  }
}
.gap {
  /* display: inline-block; */
  float: right;
}
.gap .navbutton {
  height: 40px;
  width: 50px;
  background: transparent url(../images/menu-icon.png) no-repeat;
  background-size: 17px 17px;
  -webkit-background-size: 17px 17px;
  background-position: center center;
  background-color: rgba(255, 255, 255, 0.9);
  color: white;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.2;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
}
#mobile-menu .menu-content {
  width: 300px;
  position: relative;
}
#mobile-menu .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
}

#mobile-menu .mod-list img {
  width: 62%;
  display: none;
}

/* [toggle menu] */
/* The side navigation menu */
#mobile-menu .sidenav {
  width: 0;
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgb(50, 50, 50);
  background-color: rgba(50, 50, 50, 0.95);
  padding: 0 0 1em;
  transition: 0.5s;
  text-align: left;
  z-index: 500;
}
#mobile-menu .sidenav a {
  padding: 10px 8px 10px 16px;
  text-decoration: none;
  font-size: 14px;
  color: #ffffff !important;
  display: block !important;
  transition: 0.3s;
  border-bottom: 1px solid #aaa;
}
#mobile-menu .sidenav a.dropdown-toggle {
  width: 50px;
  float: left;
  margin-right: 10px;
}
#mobile-menu .sidenav a.dropdown-toggle .caret {
  display: none;
}

#mobile-menu .sidenav a:hover {
  background-color: #ff9e48;
  color: #333 !important;
}
#mobile-menu .sidenav .closebtn {
  /*
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: none;
  */
  font-size: 36px;
  margin-left: 0px;
}
.sidenav span {
  display: block;
}
/* active page link their color */
.sidenav span.act,
.sidenav span:hover {
  background-color: rgb(60, 60, 60);
  background-color: rgba(80, 80, 80, 0.8);
}
/* 2nd level of navigation menu links */
.sidenav .nav-two,
.sidenav .nav-2 {
  padding-left: 3em;
}
.sidenav .special {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.sidenav .dropdown-menu {
  background-color: rgb(50, 50, 50);
  background-color: rgba(50, 50, 50, 0.95);
  color: white;
  padding: 0;
  float: none;
  border: none;
}

#navm li.active {
  background-color: #ff9e48;
}
#navm li.active a {
  color: #ffffff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
}
#navm .nav-child a {
  padding-left: 30px;
}

#mobile-menu .mod-languages {
  float: none;
  width: 100%;
}
#mobile-menu .mod-languages ul {
  background-color: transparent;
}
#mobile-menu .mod-languages a {
  padding: 0;
  border: none;
}
#mobile-menu .mod-languages li {
  margin: 0;
  display: inline-block;
  float: none;
}
#mobile-menu .mod-languages img {
  width: 47px;
  padding: 10px;
  margin-right: 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

#header .menu-content ul.mod-menu {
  margin: 0px !important;
}

/* +++++++++++++++++  pages  +++++++++++++++ */
.pgbooking #top,
.pgalojamiento #top {
  float: right;
  margin-left: 2%;
}
.pgbooking #top {
  width: 48%;
}
.pgalojamiento {
  /* width: 72%; float:left; margin-right:2%; only for reservation included */
}
.pgalojamiento figure.figurerow {
  width: 30%;
  margin-right: 4.5%;
  margin-bottom: 2em;
  float: left;
  display: block;
}
.pgalojamiento figure.last {
  margin-right: 0%;
}
.pgalojamiento figure h3,
.pgalojamiento figure h4 {
  text-align: center;
}

.div1content,
.div2content,
.div3content,
.div4content {
  display: block;
  padding: 3em 1.5em 0;
  clear: both;
  margin-top: 3em;
}
.div1content h2,
.div2content h2,
.div3content h2,
.div4content h2 {
  font-weight: bold;
}
.div1content {
  background-color: #ffe0c4;
}
.div2content {
  background-color: #e3ffc4;
}
.div3content {
  background-color: #fdffc4;
}
.div4content {
  background-color: #c4fffd;
}

.pgalojamiento .figurerow figcaption {
  width: 100%;
  display: block;
  background-color: #ddd;
  padding: 0.2em 0;
  text-align: center;
}
.pgalojamiento .figurerow a {
  color: #333 !important;
  text-decoration: none;
}

.buttonbook {
  padding: 0.7em 2em;
  background-color: #ffb33b;
  display: inline-block;
  float: right;
}
.buttonbook a {
  color: #000 !important;
  text-decoration: none;
  font-size: 1.5em;
}
.buttonmas {
  padding: 0.5em 1.7em;
  background-color: #b5ffb3;
  display: inline-block;
  text-align: right;
  margin: 0 1em;
}
.buttonmas a {
  color: #000 !important;
  text-decoration: none;
  font-size: 1.2em;
}

/* +++++++++++++++++  content  +++++++++++++++ */

.article-info {
  background-color: #fbfbfb;
  background: -moz-linear-gradient(#ffffff, #f5f5f5);
  background: -ms-linear-gradient(#ffffff, #f5f5f5);
  background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  background: -o-linear-gradient(#ffffff, #f5f5f5);
  background: linear-gradient(#ffffff, #f5f5f5);
  background-repeat: repeat-x;
  /* filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#ffffff', endColorstr = '#f5f5f5', GradientType = 0 ); */
  border: 1px solid #ddd;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,
ul.menu a:visited {
  color: #444;
}

#footer {
  font-size: 0.9em;
  padding: 0 !important;
}
#footer ul.menu {
  text-align: center;
  margin: 0 auto;
  padding: 0 0 2em 0;
  display: block;
  clear: both;
}
#footer ul.menu li {
  border: 0;
  font-size: 1.1em;
  float: left;
  padding: 0 1em;
}
#footer ul.menu li a {
  box-shadow: none;
  border-bottom: 0;
  display: block;
}
#footer ul.menu li:last-child a,
#footer ul.menu li a:link,
#footer ul.menu li a:visited {
  border: 0 !important;
  box-shadow: none !important;
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300 !important;
  font-family: "Roboto", Helvetica, sans-serif;
  color: #fff;
  padding: 0.6em 2%;
}
#footer ul.menu li:first-child a {
  border-radius: 0;
}

#footer ul.menu li:last-child a,
#footer ul.menu li a:link,
#footer ul.menu li a:visited {
  border: 0 !important;
  box-shadow: none !important;
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300 !important;
  font-family: "Roboto", Helvetica, sans-serif;
  color: #fff;
  padding: 0.6em 2%;
}
#footer ul.menu li a:hover {
  color: #ffa200;
}

#footer-sub {
  background: #f6e3c2;
  color: #fff;
  margin-bottom: 3em;
  border-bottom: 8px solid #ff9e48;
}

#footer {
  background: #f6e3c2;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 1%;
  border-top: 8px solid #b6deff;
}
#footer a {
  color: #fff;
}
#footer span {
  margin: 0 1.2em;
}

#footer-inner,
#footer,
#footer-sub {
  background: #555;
  color: white;
}

#footer {
  border-top: 8px solid #b6deff;
}
#footer a:link,
#footer a:visited {
  color: #fff !important;
  text-decoration: none;
}
#footer a:hover {
  color: #333 !important;
  text-decoration: none;
  background-color: #b6deff;
}
#footer ul.mod-menu a {
  padding: 10px 0 !important;
  border-bottom: none;
  display: block;
  padding: 5px !important;
}

.box {
  width: 31.5%;
  border-right: none;
  margin: 0 0.5%;
}
.box3 {
  border-left: none;
  padding-left: 0;
}
#bottom ul li a {
  background-image: none;
  padding-left: 0;
}

.box .moduletable {
  margin: 10px 1% !important;
}
#bootom .modfooter {
  float: left;
}
#bootom .modfooter p {
  margin: 0;
}

div.offerlogo {
  display: block;
  width: 150px;
  height: 75px;
  float: left;
  margin: 0em 18px 18px 0;
  text-align: center;
  background-size: 100% 100% !important;
  -o-background-size: 100% 100% !important;
  -moz-background-size: 100% 100% !important;
  -webkit-background-size: 100% 100% !important;
  box-shadow: 0 0 3px #555;
  transition-delay: 2s;
  transition-duration: 2s;
  transition-property: background, transform;
}
.offerlogo:hover {
  background-image: none;
  background-color: #0a5e69;
}
.offerlogo a:link {
  display: block;
  width: 150px;
  height: 75px;
  color: transparent;
  font-size: 16px;
  text-transform: uppercase;
}
.offerlogo a:hover {
  color: #fff;
  background-image: none;
}
.offerlogo span {
  display: block;
  padding-top: 22px;
}

.picside {
  width: 100%;

  background-size: 100% 100% !important;
  -o-background-size: 100% 100% !important;
  -moz-background-size: 100% 100% !important;
  -webkit-background-size: 100% 100% !important;
}

.pagecontact .page-header,
.pagecontact h3 {
  display: none;
}

.tblprecios {
  width: auto;
}
.pagelinks figure {
  padding: 1em 0 2em;
}
.pagelinks figcaption {
  text-align: center;
  margin: 0 0 1em;
}
.pagelinks figcaption a.link {
  text-decoration: none;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */

.panel h3.pane-toggler a {
  background: url(../images/slider_plus.png) right top no-repeat;
  color: #333;
}
.panel h3.pane-toggler-down a {
  background: url(../images/slider_minus.png) right top no-repeat;
  border-bottom: solid 1px #ddd;
  color: #333;
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */

ul.tabs li,
dl.tabs dt h3 a:link,
dl.tabs dt h3 a:visited {
  background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}
ul.tabs li a:link,
ul.tabs li a:visited,
dl.tabs dt a {
  color: #333;
  border: solid 1px #ddd;
  border-bottom: 0;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus {
  color: #000;
}

.tabcontent,
div.current {
  background: #fff;
  color: #000;
  border: solid 1px #ddd;
}

.tabcontent .linkclosed {
  color: #000;
  border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,
dl.tabs dt.open h3 a:link,
dl.tabs dt.open h3 a:visited {
  background: #fff;
  color: #333;
  border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus {
  background: #555;
  color: #fff;
}

/* +++++++++++++++++  Pagination +++++++++++++++ */

.pagination span,
.pagination span a:hover {
  color: #999999;
  background-color: #f5f5f5;
}

/* active item */
span.pagenav {
  background: #0a5e69;
  color: #fff;
}

.pagination-start span.pagenav,
.pagination-prev span.pagenav,
.pagination-end span.pagenav,
.pagination-next span.pagenav {
  background-color: #f5f5f5;
  color: #444;
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */

table {
  border: solid 1px #ddd;
}
table th {
  /* background-color: #0A5E69; */
  font-weight: bold;
  text-align: center;
}
table th a:link,
table th a:visited {
  color: #fff;
}
tr.odd,
tr.cat-list-row1 {
  background: #f8f8f8;
}
table tr:hover td,
table tr:hover th {
  background-color: #fefde2;
}

.accordion-heading {
  display: none;
}

table td.tdprecios {
  text-align: center !important;
}
table.tblprecios {
  border: 0;
  display: none;
}

/* +++++++++++++++  slides  +++++++++++++++++++++++ */
.fotoslides h2,
#main .hline {
  text-align: center;
  padding: 0 0.7em;
  display: inline-block;
}
#centerbottom .header-line h2 {
  background: #b5b5b5 url("../images/centro/whitecanvas.jpg") repeat scroll left top;
}
#main .hline {
  background: #fff;
}
.slides {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.slides li {
  float: left;
  width: 31.31%;
  margin-right: 3%;
  list-style: none;
  text-align: center;
}
.slides li:last-child {
  margin-right: 0;
}
.slides::after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.header-line {
  text-align: center;
  background: transparent url("../images/centro/line-header-beige.jpg") repeat-x scroll center 13px;
  width: 100%;
}
body #main .header-line h2 {
  display: inline-block;
  padding: 0 0.7em;
  text-align: center;
  background-color: #fff;
}

/* +++++++++++++++  contact  ++++++++++++++++++++++ */
address {
  font-style: normal;
}
.contact-telephone {
  margin: 0.5em 0;
  display: block;
}
button.cf-btn {
  background-image: none;
}

/* +++++++++++++++  modules  ++++++++++++++++++++++ */
.modreservation {
  background-color: #fff4d5;
  /*    width:50%; */
  padding: 1em 0;
  display: block;
  float: right;
  font-size: 16px;
  font-weight: bold;
  max-width: 500px;
}
.modreservation h2 {
  text-transform: uppercase;
  margin-bottom: 0;
}
.modreservation .control-label {
  line-height: 24px !important;
}
.modreservation .control-label label {
  margin-bottom: 0px;
}
.modreservation .fox-column {
  width: 94% !important;
  float: left;
  padding: 0.5em 3%;
}
.modreservation .calendbox1,
.modreservation .calendbox2,
.modreservation .textbox1,
.modreservation .textbox2 {
  width: 47% !important;
}
.modreservation .calendbox1,
.modreservation .textbox1 {
  margin-right: 4%;
}
div#fox-container-m124 .fox-form select,
div#fox-container-m124 .fox-form textarea,
div#fox-container-m124 .fox-form input[type="text"],
div#fox-container-m124 .fox-form input[type="email"],
.chzn-container-single .chzn-single {
  border-radius: 0 !important;
}
div#fox-container-m124 select,
div#fox-container-m124 input[type="text"],
div#fox-container-m124 input[type="email"],
div#fox-container-m124 .chzn-container-single .chzn-single {
  height: 35px !important;
  line-height: 35px !important;
  padding-left: 0.7em !important;
}
div#fox-container-m124 .chzn-container {
  width: 200px !important;
}

/* responsive */
#mobile_select h2 {
  border: 0;
  padding: 0;
  text-align: right;
  margin: 0;
}
#mobile_select h2 a {
  display: inline-block;
  font-size: 0.8em;
  padding: 14px 8px 8px 25px;
  font-size: 0.75em;
  margin-right: 3%;
  color: black;
  font-size: 16px;
  background: transparent url(../images/centro/menuicon.png) left 60% no-repeat;
}
@media screen and (max-width: 999px) {
  #mobile_select {
    display: block !important;
  }
}

.gbs3 #form-row-button5 {
  text-align: center;
  display: block;
  padding-left: 45%;
}
.gbs3 .form-horizontal .control-label {
  text-align: right !important;
  padding-right: 1em;
}
.gbs3 i.fa {
  color: #ff6666 !important;
}
.gbs3 .chrono_credits a {
  color: #ccc;
}

.vt_nivo_slider img {
  z-index: -10;
}

.pagelinks figure {
  float: left;
  margin: 0 5% 25px 0;
}

#osmap li {
  margin: 0.5em 0;
}

@media only screen and (max-width: 940px) {
  .pgalojamiento {
    float: none;
    width: 100%;
  }
}
/* aligned to file hide.js after line 299 createElements(); */
@media only screen and (max-width: 1000px) {
  .logotipotop {
    top: 65px;
    width: 25%;
  }
}
/* aligned to file hide.js after line 299 createElements(); */
@media only screen and (max-width: 700px) {
  #contentarea,
  #contentarea2 {
    padding: 0.2em 1% 1.5em !important;
  }
  #line {
    text-align: center;
    top: 0;
    right: auto;
    max-width: 100%;
    min-width: 100%;
    margin: 0 0px;
    position: absolute;
    background: none;
    border: none;
    display: none;
  }
}
/* aligned to file hide.js after line 299 createElements(); */
@media only screen and (max-width: 660px) {
  .nodisplayl660 {
    display: none !important;
  }
  #contentarea,
  #contentarea2 {
    padding: 0 1% !important;
  }
  .logotipotop {
    top: -4px;
    width: 35%;
  }
  #mobile_select {
    display: block;
  }
  #fontsize {
    display: none;
  }
  #nav,
  #wrapper2,
  #wrapper,
  .cols-3 .column-1,
  .cols-3 .column-2,
  .cols-3 .column-3,
  #right,
  #header form {
    float: none;
    width: 100%;
  }
  #header #menuwrapper {
    position: relative;
    margin: 0;
    max-height: none;
  }
  #header {
    background-size: 900px auto;
    -o-background-size: 900px auto;
    -moz-background-size: 900px auto;
    -webkit-background-size: 900px auto;
    /* height: 230px; ohne slider */
  }
  .logoheader #sitedescription h2 {
    padding: 15px 2% 0 2%;
    font-size: 2.5em;
  }

  #header form {
    margin: 0;
  }
  #all {
    padding-top: 0;
  }
  .logoheader {
    /* min-height:100px; ohne slider */
    margin: 0;
  }
  .box {
    border-left: 0 !important;
  }
  #header form input {
    float: none;
    margin-bottom: 4px;
  }
  #menuwrapper {
    margin-top: 0;
    background: #fff;
    padding: 10px 0 0 0;
    width: 100%;
    border: none;
    height: auto;
    position: relative;
  }
  #header ul.menu {
    position: relative;
    top: 0;
    left: 0px;
    right: 0px;
    margin: 0;
    width: 100%;
    text-align: left;
    border: 0;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9);
  }
  /* #header ul.menu li:first-child a {border-radius: 4px 4px 0 0;}
	   #header ul.menu li:last-child a {border-radius:0 0 4px 4px; } */
  #header ul.menu li a:link,
  #header ul.menu li a:visited {
    display: block;
    border-right: 0;
  }
  #header #line ul.menu li {
    background-color: #fff;
  }
  #header ul.menu li {
    width: 50%;
  }
  #header ul.menu li a {
    max-width: 100%;
  }

  #right {
    width: 96% !important;
    margin: 0;
    padding: 10px 2%;
    border-top: 10px solid #ddd;
  }
  .modreservation {
    width: 100%;
    float: none;
  }
}

@media only screen and (max-width: 600px) {
  .nodisplayl600 {
    display: none !important;
  }
  #nav,
  #wrapper2,
  #wrapper,
  .cols-3 .column-1,
  .cols-3 .column-2,
  .cols-3 .column-3,
  #right,
  #header form {
    float: none;
    width: 100%;
  }

  .pgalojamiento figure.figurerow {
    width: 45%;
  }
}

@media only screen and (max-width: 550px) {
  div.offerlogo {
    width: 120px;
    height: 60px;
  }
  .offerlogo a:link {
    width: 120px;
    height: 60px;
  }

  img.imghalfcontentr,
  img.imghalfcontentl {
    width: 97%;
    float: none;
    text-align: center;
    margin: auto;
  }
  .specialnav p {
    font-weight: 400;
    font-size: 0.95em;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 500px) {
  .nodisplayl500 {
    display: none !important;
  }
  .logoheader #sitedescription h2 {
    font-size: 2em;
  }
  #footer-inner .box {
    float: none;
    width: 100%;
    border-bottom: solid 10px #999;
  }
  .specialnav a.button {
    padding: 8px 0.5em;
    font-size: 0.85em;
  }
  .specialnav a.button span {
    display: none;
  }
}

@media only screen and (max-width: 430px) {
  .modreservation .calendbox1,
  .modreservation .calendbox2,
  .modreservation .textbox1,
  .modreservation .textbox2 {
    width: 96% !important;
    margin-right: 0%;
  }
  .slides li {
    width: 47%;
    padding: 1em 0;
  }
  .slides li:last-child {
    float: none;
  }

  img.imgterzcontentr,
  img.imgterzcontentl {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .div1content,
  .div2content,
  .div3content,
  .div4content {
    padding: 2em 0.5em 0;
    margin-top: 2em;
  }
}

@media only screen and (max-width: 361px) {
  .slides li {
    width: 100%;
    float: none;
    text-align: center;
    margin: auto;
  }
  .topphone {
    display: none;
  }
  .pgalojamiento figure.figurerow {
    width: 100%;
    margin-right: 0;
  }
}

@media only screen and (max-width: 340px) {
  .nodisplayl340 {
    display: none !important;
  }
  .box {
    float: none;
    width: 100%;
  }
  .logoheader #sitedescription h2 {
    font-size: 1.5em;
  }
  div.mod-languages li {
    margin: 0 9px !important;
  }
  .slides li {
    float: none;
    width: 100%;
    padding: 1em 0;
  }
  .specialnav img {
    width: 85%;
  }
  .specialnav p {
    font-size: 0.8em;
  }
  .specialnav a.button {
    padding: 8px 0.5em;
  }
}

@media only screen and (max-width: 300px) {
  .specialnav p {
    font-size: 0.7em;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}
